﻿#language: ru

@drivers_of_electric_car

Функционал: 04_drivers.01.007 Заполнение справочника Тары

Сценарий: 04_drivers.01.007 Создание тары типа Рама1
	Дано Я подключаюсь под "Администратор"
	И Я создаю тару типа "Рама" с весом "0,500"

Сценарий: 04_drivers.01.007 Создание тары типа Рама2
	И Я создаю тару типа "Рама" с весом "0,400"

Сценарий: 04_drivers.01.007 Создание тары типа Рама3
	И Я создаю тару типа "Рама" с весом "0,500"